rematch - Bug #658
Feature # 258 (Open): [Authentication]
Feature # 275 (Open): [Authentication] Test

[User] [Login] 2 tai khoan cung mail, cung password login 16i

12/07/2024 07:42 AM - Nguyén Tra

Status: Resolved Start date: 11/05/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/signup

0 Cac budc tai hién:
1. User bj x6a
2. bang ky mail trung véi user bj x6a

0 Két qua hién tai:
2. Login vdi tai khoan trén 1i hién thi

0 Két qua mong mudn:
2. Login véi tai khoan khong bi x6a thanh céng

History

#1 - 12/11/2024 03:58 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

#2 - 12/13/2024 03:41 AM - Nguyén Tra

- File 302.jpg added

- Status changed from Open to In Progress

- Assignee changed from Nguyén Tra to Anonymous
0 Két qua hién tai:

2. Login véi tai khoan trén 16i hién thj

0 Két qua mong mudn:

2. Login vdi tai khodn khong bj x6a thanh cong

#3 - 12/17/2024 09:23 AM - Anonymous

- Status changed from In Progress to Implemented

#4 - 12/17/2024 10:37 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

#5 - 12/18/2024 02:02 AM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.
